Subject: bug#50959: 28.0.50; Shorthand symbols are unknown to Emacs

From: Richard Stallman <[email-masked]>
Date: Sun, 03 Oct 2021 20:14:28 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > 2. The shorthands from the buffer where the minibuffer was entered are
  >    _not_ in the completions list, but typing one of them interns the
  >    symbol with those shorthands present, so you get the desired result.
  >    This would fix Phil's visually-copy-and-type scenario.

Would someone please give an explained example to make this concretely clear?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)